function FileData_Pairs(x)
{
x.t("nytro","flash");
x.t("nytro","solution");
x.t("nytro","application");
x.t("nytro","warpdrive");
x.t("hdd","performance");
x.t("hdd","media");
x.t("centers","nytro");
x.t("provide","faster");
x.t("flash","technology-based");
x.t("flash","storage");
x.t("low-latency","flash");
x.t("meet","requirements");
x.t("refer","lsi");
x.t("maximize","transactional");
x.t("db15-000917-02-january","2013");
x.t("user","guide");
x.t("uses","nytro");
x.t("uses","high-performance");
x.t("cache","provide");
x.t("cache","device");
x.t("cache","updated");
x.t("shows","caching");
x.t("support","document");
x.t("support","software");
x.t("copied","low-latency");
x.t("card","nytro");
x.t("card","cache");
x.t("access","maximize");
x.t("document","provides");
x.t("document","linux");
x.t("designed","accelerate");
x.t("block","diagram");
x.t("improves","i/o");
x.t("relatively","small");
x.t("hereafter","referred");
x.t("guide","nytro");
x.t("network","(san)");
x.t("overview","nytro");
x.t("referred","nytro");
x.t("requirements","high-performance");
x.t("requirements","snmp");
x.t("lsi","nytro");
x.t("operation","nytro");
x.t("operation","windows");
x.t("stored","spinning");
x.t("faster","read");
x.t("references","technical");
x.t("performance","meet");
x.t("performance","application");
x.t("performance","requiring");
x.t("performance","applications");
x.t("direct","attached");
x.t("frequently","accessed");
x.t("provides","information");
x.t("area","network");
x.t("accessed","data");
x.t("write","nytro");
x.t("write","access");
x.t("write","i/o");
x.t("device","card");
x.t("solution","uses");
x.t("solution","designed");
x.t("solution","block");
x.t("solution","improves");
x.t("solution","hereafter");
x.t("solution","overview");
x.t("solution","requirements");
x.t("solution","theory");
x.t("solution","throughout");
x.t("solution","windows");
x.t("solution","figure");
x.t("solution","accelerates");
x.t("small","investment");
x.t("media","nytro");
x.t("2013","lsi");
x.t("2013","2013");
x.t("software","licensing");
x.t("high-performance","nytro");
x.t("high-performance","applications");
x.t("solutions","following");
x.t("theory","operation");
x.t("technical","support");
x.t("licensing","references");
x.t("located","nytro");
x.t("throughout","document");
x.t("environment","refer");
x.t("environment","operation");
x.t("enhance","performance");
x.t("whose","data");
x.t("identifying","frequently");
x.t("windows","user");
x.t("windows","server");
x.t("technology","enhance");
x.t("primarily","stored");
x.t("acceleration","storage");
x.t("figure","nytro");
x.t("figure","shows");
x.t("linux","server");
x.t("accelerates","performance");
x.t("read","write");
x.t("diagram","db15-000917-02-january");
x.t("information","using");
x.t("data","centers");
x.t("data","copied");
x.t("data","primarily");
x.t("data","data");
x.t("attached","direct");
x.t("attached","storage");
x.t("application","acceleration");
x.t("application","content");
x.t("technology-based","solutions");
x.t("snmp","support");
x.t("spinning","hdd");
x.t("requiring","relatively");
x.t("applications","whose");
x.t("applications","data");
x.t("applications","either");
x.t("applications","limited");
x.t("(san)","attached");
x.t("transactional","i/o");
x.t("warpdrive","cache");
x.t("warpdrive","card");
x.t("warpdrive","technology");
x.t("storage","area");
x.t("storage","solution");
x.t("storage","located");
x.t("storage","(das)");
x.t("storage","updated");
x.t("either","storage");
x.t("accelerate","i/o");
x.t("investment","nytro");
x.t("following","figure");
x.t("caching","operation");
x.t("using","lsi");
x.t("i/o","performance");
x.t("i/o","content");
x.t("limited","hdd");
x.t("(das)","identifying");
x.t("back-end","storage");
x.t("server","environment");
x.t("content","cache");
x.t("content","back-end");
x.t("updated","write");
}
